@charset "UTF-8";

body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #4A2C0D;
	padding-bottom: 0px;
}
header {
	text-align: center;
	padding-top: 20px;
}
header h1 {
	text-align: center;
	font-family: 'Pacifico', cursive;
	background-color: rgba(241,232,214,0.66);
	margin-top: 0px;
}
main h1 {
	text-align: center;
	font-family: 'Pacifico', cursive;
}
header p {
	padding-top: 0px;
	padding-bottom: 0px;
}

#flour  {
	background-color: #D9E3E4;
	display: flex;
	justify-content: space-around;
	padding-top: 15px;
	padding-bottom: 15px;
}
.flourItem p {
	padding-left: 15px;
}
.flourItem {
	flex-basis: 300px;
}
.flourItem h2 {
	font-family: 'Pacifico', cursive;
	padding-top: 15px;
	padding-bottom: 0px;
}
.flourItem ul {
	text-decoration: none;
	list-style-type: circle;
	margin-bottom: 0px;
	margin-top: 0px;
}
.flourItem img {
	margin-top: 5px;
}
#containter main h1 {
}
#eggs {
	background-color: #ECDEC5;
	display:flex;
	justify-content: space-around
}
#containter main #eggs {
	padding-top: 15px;
	padding-bottom: 15px;
}
.eggsItem {
	flex-basis: 300px;
}


#butter {
	background-color: #cdbfad;
	display: flex;
	justify-content: space-around;
	padding-top: 15px;
	padding-bottom: 15px;
}

.butterItem {
	flex-basis: 300px;
}
#sweetner {
	background-color: #F5E9D9;
	display: flex;
	justify-content: space-around;
	padding-top: 15px;
	padding-bottom: 15px;
}

.sweetnerItem {
	flex-basis: 300px;
}
	
#mixing {
	background-color: #D9E3E4;
	display: flex;
	justify-content: space-around
}

.mixingItem {
	flex-basis: 300px;
}
.mixingItem h2 {
	font-family: 'Pacifico', cursive;
}
.mixingItem img {
	margin-top: 19px;
}


#Questions {
	text-align: left;
	background-image: url(Optimized%20Photos/cookie960x500.jpg);
	padding-top: 20px;
	padding-bottom: 15px;
	background-position: 13% 53%;
}
#Questions h1 {
	text-align: center;
	background-color: rgba(243,234,219,0.64);
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 0px;
}
#containter {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(Optimized%20Photos/cookie960x500.jpg);
}
#Questions ul {
	list-style-type: none;
	color: rgba(236,222,197,1.00);
}
#Questions p {
	text-align: center;
	background-color: rgba(243,234,219,0.64);
	margin-top: 0px;
	padding-bottom: 9px;
}
#top {
	/* [disabled]background-image: url(Optimized%20Photos/cookie960x500.jpg); */
}
#title {
	margin-bottom: 0px;
	padding-bottom: 15px;
}
